Subject: Casey v NEPCO - Scheduling Order Deadlines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Dec 2001 08:45:35 -0800 (PST)

I did not calendar these on Michelle's calendar since you are handling.  Michelle, FYI. Lizzette, I don't have access to your calendar, so I wasn't able to log these entries.

Deadlines	January 10, 2002 	 Joinder/Addition of Parties
		February 11, 2002	 Preliminary Exhibit and Witness Lists
		February 20, 2002	 Defendant to Make Written Offer by this date
		March 4, 2002		 Plaintiff to respond to Written Offer by this date
		March 11, 2002		 Final Exhibit and Witness Lists due
		April 11, 2002		 Discovery Deadline
		Pretrial			 Motions in Limine must be filed pre-trial
		May 8, 2002		 Defendant Must Complete Pretrial Order 5 days before Pretrial
		May 13, 2002		 Pretrial Conference
		June 3, 2002		 Trial date - 9:30 a.m.

		No settlement conference requested.